Kandidatur als Mitglied der Antragskommission

14 February 2012 19:16 - Atropos

Status: Considered Start date: 14 February 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1   

Description

Vorname: Pat

Nachname: Mächler

Kandidiere für: Antragskommission

Nick: vvv oder valio

Alter: 28

Beruf: Studi

Sprachkenntnisse: DE und EN gut, FR verständlich

Technische Kenntnisse: v.a. Usability-Design, Website-Design, Java, PHP

Weitere Fähigkeiten: diverse

Engagement in Vereinen/Parteien:

Pfadi St. Urs Basel

skuba, studentische Körperschaft Uni Basel

Pirates Without Borders

SUBDiN, Studentische Union Basel für digitale Nachhaltigkeit (Präsidium)

Schatzmeister im Vorstand der PPI, Pirate Parties International

Schatzmeister der Piratenpartei beider Basel

Co-Präsidium Trägerverein Mehr-Transparenz.ch

Politische Erfahrung:

in der studentendischen Körperschaft Uni Basel

* 6J Erfahrung als Mitglied des Studierendenrate (2J Ratspräsidium, 2J

GPK, 1J Finanzkommission)

* mehrere Jahre im Parlament der Uni Basel (Regenz), sowie der Phil-Nat Fakultät

* 2 Kommissionseinsitze Uni Basel (Gleichstellungskommission,

Studierendenberatung)

* 1J Co-Präsidium CodEg, Kommission für Gleichstellung Verband der

Schweizer Studierendenschaften

Kantonsebene

* Mitglied Regional-Kommittee Pro Jugendschutz (2008)

* Mitorganisator Demo Basel Freiheitskampagne (2009)

Bundesebene

* Volksinitiative für transparente Parteifinanzen ( Mehr-Transparenz.ch )

Ziele für diese Amtszeit:

klare Strukturierung der Arbeitsabläufe

soweit angebracht transparente und nachvollziehbare Kommunikation

Bisherige Aufgaben in der Partei

(zu viele ;) )

Beschreibe dich:

wenn  es die Umstände bedingen sehr seriös, sonst gerne anders

Foto:*

Siehe http://piraten-basel.ch/wp-content/uploads/2011/04/PPBS_Pat-Maechler.png

History

#1 - 18 February 2012 10:08 - Ced

Toll formatiert, Augenkrebs

#2 - 25 February 2012 18:26 - Exception

- File Antkomm_Akallabeth.pdf added

#3 - 25 February 2012 18:30 - Exception
- File deleted (Antkomm_Akallabeth.pdf)

#4 - 25 February 2012 18:44 - Exception

- File Antkomm_Valio.pdf added

#5 - 17 May 2012 19:35 - mastgans

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

Antkomm_Valio.pdf 940 KB 25 February 2012 Exception
